<!DOCTYPE html>
<html lang="en">

<head>
    <title>Pizza 365</title>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import DataTable Library -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.25/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.25/js/dataTables.bootstrap4.min.js"></script>

    <link rel="stylesheet" href="style.css" />

</head>

<body onload="loadDataIntoSltWater() " >
    <!--navbar  -->
    <div class="container-fluid bg-light ">
        <nav class="navbar navbar-expand-lg navbar-light bg-light  fixed-top">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav nav-fill w-100 ">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Trang chủ </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#plans">Combo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">Loại Pizza</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#contact">Gửi đơn hàng</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <div class="container" style="padding: 60px 0 50px 0;">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <!-- Title row home -->
                    <div class="col-sm-12 text-warning">
                        <h3><b>PIZZA 365</b></h3>
                        <h5><i>Truly italian !</i></h5>
                    </div>

                    <!-- Slide row home -->
                    <div class="col-sm-12 ">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                            </ol>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="img/1.jpg" alt="First slide">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="img/2.jpg" alt="Second slide">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="img/3.jpg" alt="Third slide">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="img/4.jpg" alt="Fourth slide">
                                </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                                data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                                data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>

                    <!-- Title -->
                    <div class="col-sm-12 text-center p-4 mt-4">
                        <h2><b class="p-2 border-bottom text-warning">Tại sao lại là Pizza 365</b></h2>
                    </div>

                    <!-- Content  -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-3 p-4 why-1st border border-warning">
                                <h3 class="p-2">Đa dạng</h3>
                                <p class="p-2">
                                    Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot
                                    nhất hiện nay
                                </p>
                            </div>
                            <div class="col-sm-3 p-4 why-2st border border-warning">
                                <h3 class="p-2">Chất lượng</h3>
                                <p class="p-2">
                                    Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm
                                    bảo vệ sinh an toàn thực phẩm.
                                </p>
                            </div>
                            <div class="col-sm-3 p-4 why-3st border border-warning">
                                <h3 class="p-2">Hương vị</h3>
                                <p class="p-2">
                                    Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm
                                    từ Pizza 365.
                                </p>
                            </div>
                            <div class="col-sm-3 p-4 why-4st border border-warning">
                                <h3 class="p-2">Dịch vụ</h3>
                                <p class="p-2">
                                    Nhân viên thân thiện, nhà hàng hiện đại.Dịch vụ giao hàng
                                    nhanh chất lương, tân tiến.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="plans" class="row">
                    <!-- Title -->
                    <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                        <h2><b class="p-1 border-bottom">Chọn size pizza</b></h2>
                        <p><span class="p-2">Hãy chọn cỡ pizza phù hợp với bạn!</span></p>
                    </div>
                    <!-- Content -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header header-SL text-center">
                                        <h3>S (small)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                            <li class="list-group-item">Sườn nướng: <b>2</b></li>
                                            <li class="list-group-item">Salad: <b>200g</b></li>
                                            <li class="list-group-item">Nước ngọt: <b>2</b></li>
                                            <li class="list-group-item">
                                                <h1><b>150.000</b></h1> VNĐ
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card-footer text-center">
                                        <button id="btn-chon-S" onclick="onBtnChonS();"
                                            class="btn btn-select btn-block">Chọn</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header header-M text-center">
                                        <h3>M (medium)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Đường kính: <b>25cm</b></li>
                                            <li class="list-group-item">Sườn nướng: <b>4</b></li>
                                            <li class="list-group-item">Salad: <b>300g</b></li>
                                            <li class="list-group-item">Nước ngọt: <b>3</b></li>
                                            <li class="list-group-item">
                                                <h1><b>200.000</b></h1> VNĐ
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card-footer text-center">
                                        <button id="btn-chon-M" onclick="onBtnChonM();"
                                            class="btn btn-select btn-block">Chọn</button>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card">
                                    <div class="card-header header-SL text-center">
                                        <h3>L (large)</h3>
                                    </div>
                                    <div class="card-body text-center">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">Đường kính: <b>35cm</b></li>
                                            <li class="list-group-item">Sườn nướng: <b>8</b></li>
                                            <li class="list-group-item">Salad: <b>500g</b></li>
                                            <li class="list-group-item">Nước ngọt: <b>4</b></li>
                                            <li class="list-group-item">
                                                <h1><b>250.000</b></h1> VNĐ
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="card-footer text-center">
                                        <button id="btn-chon-L" onclick="onBtnChonL();"
                                            class="btn btn-select btn-block">Chọn</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="about" class="row">
                    <!-- Title  -->
                    <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                        <h2><b class="p-2 border-bottom">Chọn loại Pizza</b></h2>
                    </div>

                    <!-- Content  -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                    <img src="img/seafood.jpg" class="card-img-top">
                                    <div class="card-body">
                                        <h3>OCEAN MANIA</h3>
                                        <p>PIZZA HAỈ SẢN SỐT MAYONNAISE</p>
                                        <p>Xốt cà chua, phô mai Mozzarella, Tôm, Mực, Thanh cua, Hành tây.
                                        </p>
                                        <div class="text-center">
                                            <p><button id="btn-chon-ga" onclick="onBtnChonGaClick();"
                                                    class="btn btn-select btn-block">Chọn</button>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                    <img src="img/hawaiian.jpg" class="card-img-top">
                                    <div class="card-body">
                                        <h3>HAWAIIAN</h3>
                                        <p>PIZZA DĂM BÔNG DƯA KIỂU HAWAII</p>
                                        <p>Xốt cà chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                                        <div class="text-center">
                                            <p><button id="btn-hai-san" onclick="onBtnHaiSanClick();"
                                                    class="btn btn-select btn-block">Chọn</button>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="card w-100" style="width: 18rem;">
                                    <img src="img/bacon.jpg" class="card-img-top">
                                    <div class="card-body">
                                        <h4>CHEESY CHICKEN BACON</h4>
                                        <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                                        <p>Xốt Phô mai, thịt gà, Thịt heo muối, Phô mai Mozzarella, Cà chua.</p>
                                        <div class="text-center">
                                            <p><button id="btn-thit-nuong" onclick="onBtnThitNuongClick();"
                                                    class="btn btn-select btn-block">Chọn</button></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Water -->
                <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                    <h2><b class="p-2 border-bottom">Chọn loại đồ uống</b></h2>
                </div>
                <div class="col-sm-12">
                    <select name="drink" id="slt-do-uong" class="form-control">
                        <option value="0">
                            Tất cả loại nước uống
                        </option>
                    </select>
                </div>


                <div id="contact" class="row">
                    <!-- Title  -->
                    <div class="col-sm-12 text-center p-4 mt-4 text-warning">
                        <h2><b class="p-2 border-bottom">Gửi đơn hàng</b></h2>
                    </div>
                    <!-- Content  -->
                    <div class="col-sm-12">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label for="fullname">Tên</label>
                                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                                </div>
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                                </div>
                                <div class="form-group">
                                    <label for="dien-thoai">Số Điện thoại</label>
                                    <input type="text" class="form-control" id="inp-dien-thoai"
                                        placeholder="Nhập số điện thoại">
                                </div>
                                <div class="form-group">
                                    <label for="dia-chi">Địa chỉ</label>
                                    <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                                </div>
                                <div class="form-group">
                                    <label for="message">Mã giảm giá</label>
                                    <input type="text" class="form-control" id="inp-giam-gia"
                                        placeholder="Nhập mã giảm giá">
                                </div>
                                <div class="form-group">
                                    <label for="message">Lời nhắn</label>
                                    <input type="text" class="form-control" id="inp-message"
                                        placeholder="Nhập lời nhắn">
                                </div>
                                <button onclick="onBtnKiemTradonClick();" type="button"
                                    class="btn btn-select w-100">Gửi</button>
                                <div id="div-container-order" class="container bg-warning p-2 jumbotron"
                                    style="display: none; ">
                                    <div id="div-order-infor" class="text-white p-3">...</div>
                                    <div class="p-2">
                                        <button type="button" class="btn btn-success w-100"
                                            onclick="onBtnGuiDonClick();"> Gửi</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!--MOdal kiểm tra thông tin đơn hàng-->
    <div id="modalConfirmOrder" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Thông tin đơn hàng</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label for="fullname">Họ và tên</label>
                                <input type="text" class="form-control" id="modal-inp-fullname" placeholder="Họ và tên"
                                    readonly />
                            </div>
                            <div class="form-group">
                                <label for="dien-thoai">Số điện thoại</label>
                                <input type="text" class="form-control" id="modal-inp-dien-thoai"
                                    placeholder="Điện thoại" readonly />
                            </div>
                            <div class="form-group">
                                <label for="dia-chi">Địa chỉ</label>
                                <input type="text" class="form-control" id="modal-inp-dia-chi" placeholder="Địa chỉ"
                                    readonly />
                            </div>
                            <div class="form-group">
                                <label for="message">Lời nhắn</label>
                                <input type="text" class="form-control" id="modal-inp-message" placeholder="Lời nhắn"
                                    readonly />
                            </div>
                            <div class="form-group">
                                <label for="message">Mã giảm giá</label>
                                <input type="text" class="form-control" id="modal-inp-discount"
                                    placeholder="Mã giảm giá" readonly />
                            </div>
                            <div class="form-group">
                                <label for="message">Thông tin chi tiết </label>
                                <textarea name="" id="modalTextPizzaInfo" cols="30" rows="5" class="form-control"
                                    readonly></textarea>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-danger" data-dismiss="modal" id="btn-back">
                        Quay lại
                    </button>
                    <button type="button" class="btn btn-warning" id="btn-confirm-order">
                        Tạo đơn
                    </button>
                </div>
            </div>
        </div>
    </div>
<!--modal success-->
    <div id="modal-success-order" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content btn-select">
                <h7>Cảm ơn bạn đã đặt hàng tại Pizza
                    365. Mã đơn đặt hàng của bạn
                    là:</h7>
                <div style="padding-top: 20px;"><label>Mã đơn hàng: </label>
                    <input id="inp-ma-success" >
                </div>
            </div>
        </div>
    </div>
        <!-- Footer -->
        <div class="container-fluid footer-color p-4">
            <div class="row text-center">
                <div class="col-sm-12">
                    <h4 class="m-2">Footer</h4>
                    <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
                    <div class="m-2">
                        <i class="fab fa-facebook-square"></i>
                        <i class="fab fa-instagram"></i>
                        <i class="fab fa-snapchat"></i>
                        <i class="fab fa-pinterest-p"></i>
                        <i class="fab fa-twitter"></i>
                        <i class="fab fa-linkedin"></i>
                    </div>
                    <h6 class="m-2">Powered by DinhLan</h6>
                </div>
            </div>
        </div>
        <script src="action.js"></script>
</body>

</html>